» Ubuntu » パッケージ

Error

two or more packages specified (freebsd-sendpr lucid)